Subject: Re: [0/3] RFC: Cleanups and improvements to the zImage wrapper

From: Geoff Levand <[email-masked]>
Date: Fri, 16 Feb 2007 08:47:30 -0800

David Gibson wrote:
> Here is a set of three patches that make some substantial changes to
> the zImage wrapper's flow of control.  These changes make things more
> flexible, in order to more easily handle a wider variety of
> platforms.  They also make some things clearer than previously.
> 
> I think these are fairly close to ready to merge, but they need more
> testing on various platforms.  In particular, I'm not terribly whether
> my changes will work correctly on old powermac platforms booting from
> COFF.

Could I request some in-line documentation be added as we have in other
parts of the kernel to describe function arguments, etc.?

-Geoff